Bug 735153 - Bottom of dialogue gets cut-off precluding ability to proceed
Summary: Bottom of dialogue gets cut-off precluding ability to proceed
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 15
Hardware: Unspecified
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-01 15:42 UTC by James Tovar
Modified: 2012-08-07 17:50 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Fedora 15 live CD Nvidia FX5200 AGPx8 Graphics card Dell E151FP 1024X768 display AMD Athlon XP 2600+ processor, 1 GB memory
Last Closed: 2012-08-07 17:50:56 UTC


Attachments (Terms of Use)
Bottom cut- normal monitor position (180.09 KB, image/jpeg)
2011-09-01 15:42 UTC, James Tovar
no flags Details
With screen rotated (not most practical solution) (225.07 KB, image/png)
2011-09-04 14:05 UTC, James Tovar
no flags Details
Second example not cut off - less scroll window content. (248.75 KB, image/png)
2011-09-04 14:09 UTC, James Tovar
no flags Details

Description James Tovar 2011-09-01 15:42:07 UTC
Created attachment 521037 [details]
Bottom cut- normal monitor position

Description of problem:
"Add/Remove Software" info in Help-About menu:
gpk-application, version 3.0.0, Package Manager for GNOME.

Running from Fedora 15 from live CD downloaded 09/01/2011 with ISO checksum verified- matched/OK.

When I tried to install a package (fotofoxx) the dialogue "Additional confirmation required" is cut of at the bottom so I can't see the actions-to-take part and therefore cannot make a decision and proceed.

Work around, rotate the screen in monitor settings so height of desktop is width of the monitor but, this isn't how I usually use my monitor. Please see attached image (rotation- normal).

Please advise as I am in try-out process so I would often add/remove/update many different packages and would need to use this function often.

Thanks in advance and best regards from California, USA.

Attentively,
James Tovar

Comment 1 James Tovar 2011-09-04 13:36:15 UTC
0/04/11 Addendum - I discovered in another circumstance where there were only a few items in the scroll window that the dialogue box was small enough to fit in the screen (in normal/landscape rotation).

The problem seems to definitely be that instead of the scroll box simply containing its content, the more content there is for the scroll box the taller the dialogue box gets.

How do I add additional attachements? I wanted to add an additional screenshot.

Comment 2 James Tovar 2011-09-04 14:05:41 UTC
Created attachment 521371 [details]
With screen rotated (not most practical solution)

Comment 3 James Tovar 2011-09-04 14:09:04 UTC
Created attachment 521372 [details]
Second example not cut off - less scroll window content.

Comment 4 James Tovar 2011-09-04 14:11:51 UTC
Just found out you're coming out with Fedora 16. Do I also need to let someone else know from that project?

Comment 5 Fedora End Of Life 2012-08-07 17:50:58 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.